Subject: distribution channels for freeze dried honey bee venom?

From: [email-masked] (vellani)
Date: 23 Feb 1995 19:48:39 GMT

Could anyone help me with this.  Specifically, where would one market 
freeze dried honey bee venom?

Thanks a lot!!!

---

From: Robert Allen Stevens <[email-masked]>
Date: Mon, 27 Feb 95 20:15:51 -0500

>freeze dried honey bee venom?
 
I believe the only market in the U.S. would be the pharmaceutical companies
that provide venom to the allergists who use it to desensitize people highly
allergic to bee venom. I don't know if they would want to buyy any from Russia,
china, or Eastern Europ
e, all areas where it is used on a much broader medicinal basis and where most
of it is oriinating. I would certainly not want to be injected with
bee venom from an area where hygiene is not of great concern. If there were a
good market for it here, american beekeepers will fill the market.